user  nginx;
worker_processes  auto;

error_log  /var/log/nginx/error.log notice;
pid        /var/run/nginx.pid;


events {
    worker_connections  1024;
}

stream {
    server {
    	listen 9602;
    	listen [::]:9602;
    
        proxy_pass sedaq-logstash:9602;
    }

}

http {
    server {
      listen 5601;
      location / {
          proxy_pass http://sedaq-kibana:5601/;
        }
    }

}